package com.tuoheng.admin.service.city;


import com.tuoheng.admin.entity.City;
import com.tuoheng.admin.query.CityQuery;
import com.tuoheng.common.core.utils.JsonResult;

import java.util.List;

/**
 * <p>
 * 高德城市表 服务类
 * </p>
 *
 * @author 拓恒
 * @since 2020-11-03
 */
public interface ICityService{


    JsonResult getList(CityQuery cityQuery);

    List<City> getCityList();


}
